package com.ys.bdtp.adm.mvvm.model.db.dao.task

import androidx.room.Dao
import androidx.room.Insert
import androidx.room.OnConflictStrategy
import com.ys.bdtp.adm.mvvm.model.db.entity.task.EquipmentEntity

/**
 * equipment 表访问接口
 */
@Dao
interface EquipmentDao {

    @Insert(onConflict = OnConflictStrategy.REPLACE)
    fun insEquipments(equipments: List<EquipmentEntity>)
}