package com.ys.bdtp.adm.mvvm.model.vo

import com.google.gson.JsonElement

/**
 * 建筑和楼层数据
 */
data class BuildingsAndFloors(
    val buildingsAndFloors: List<BuildingAndFloor>,
)

data class BuildingAndFloor(
    val buildingId: String,
    val classCode: String,
    val creationTime: Long,
    val creator: String,
    val groupCode: String,
    val grouping: Int,
    val id: String,
    val infos: JsonElement? = null,
    val localId: String,
    val localName: String,
    val modifiedTime: Long,
    val modifier: String,
    val name: String,
    val objType: String,
    val projectId: String,
    val valid: Int,
)