package com.ys.bdtp.adm.mvvm.model.db.dao.config

import androidx.room.Dao
import androidx.room.Insert
import androidx.room.OnConflictStrategy
import com.ys.bdtp.adm.mvvm.model.db.entity.config.ProblemInfoConfigEntity

/**
 * problem_info 表访问接口
 *
 * @author bai
 */
@Dao
interface ProblemInfoConfigDao {

    @Insert(onConflict = OnConflictStrategy.REPLACE)
    fun insProblemInfos(problemInfos: List<ProblemInfoConfigEntity>)

}