package com.ys.bdtp.adm.mvvm.model.db.entity.config

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey

/**
 * component 表
 *  描述对象的形态,(方形，圆形等等)
 * @author bai
 *
 * @param id
 * @param compCode 构件编码
 * @param compName 构件名称
 * @param classCode 类型编码
 * @param systemCode 系统编码
 */
@Entity(tableName = "component_config")
data class ComponentConfigEntity(
    @PrimaryKey @ColumnInfo(name = "id") val id: String,
    @ColumnInfo(name = "comp_code") val compCode: String,
    @ColumnInfo(name = "comp_name") val compName: String?,
    @ColumnInfo(name = "class_code") val classCode: String,
    @ColumnInfo(name = "system_code") val systemCode: String
)