package com.ys.bdtp.adm.mvvm.model.db.entity.config

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey

/**
 * 问题信息表
 *
 * @author bai
 */
@Entity(tableName = "problem_info_config")
data class ProblemInfoConfigEntity(
    @PrimaryKey @ColumnInfo(name = "id") val id: String,
    @ColumnInfo(name = "code") val code: String,
    @ColumnInfo(name = "name") val name: String,
    @ColumnInfo(name = "data_source") val dataSource: String? = "",
    @ColumnInfo(name = "data_type") val dataType: String? = "",
    @ColumnInfo(name = "is_multiple") val isMultiple: Int = -1,
    @ColumnInfo(name = "problem_type_code") val problemTypeCode: String? = "",
    @ColumnInfo(name = "unit") val unit: String? = "",
    @ColumnInfo(name = "valid") val valid: Int = -1,
    @ColumnInfo(name = "ts") val ts: String? = ""
)
