package com.ys.bdtp.adm.mvvm.model.db.entity.config

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey

/**
 * 问题类型表
 *
 * @author bai
 */
@Entity(tableName = "problem_type_config")
data class ProblemTypeConfigEntity(
    @PrimaryKey @ColumnInfo(name = "id") val id: String,
    @ColumnInfo(name = "obj_type_code") val objTypeCode: String? = "",
    @ColumnInfo(name = "obj_type_name") val objTypeName: String? = "",
    @ColumnInfo(name = "problem_type_code") val problemTypeCode: String? = "",
    @ColumnInfo(name = "problem_type_name") val problemTypeName: String? = "",
    @ColumnInfo(name = "valid") val valid: Int = -1
)