package com.ys.bdtp.adm.mvvm.model.vo

import com.ys.bdtp.adm.mvvm.model.db.entity.config.*
import com.ys.bdtp.adm.mvvm.model.db.entity.config.RelationConfigEntity

/**
 * 配置数据
 *
 * @author bai
 */
data class Config(
    val admDefineProblemInfos: List<ProblemInfoConfigEntity>,
    val admDefineProblemTypes: List<ProblemTypeConfigEntity>,
    val component: List<ComponentConfigEntity>,
    val config: List<ConfigEntity>,
    val containerConfig: List<ContainerConfigEntity>,
    val infosConfig: List<InfosConfigEntity>,
    val pipeConfig: List<PipeConfigEntity>,
    val relConfig: List<RelationConfigEntity>
)