package com.ys.bdtp.adm.mvvm.model.vo

import com.ys.bdtp.adm.mvvm.model.db.entity.task.*

/**
 * 建筑数据
 */
data class Mission(
    val bdtpDownloadTs: Long,
    val buildingId: String,
    val objects: List<Object>,
    val pipes: List<PipeEntity>,
    val jobSpace: List<WorkspaceEntity>,
    val file: List<FileEntity>,
    val qrCode: List<QrCodeEntity>,
    val serveArea: List<ServeAreaEntity>,
    val problems: List<ProblemEntity>,
    val admCads: List<CadEntity>,
)
